[Strings]

btn-loc-ok_2052=确定
btn-loc-ok_1028=確定

th-loc-category_2052=分类
th-loc-category_1028=分類

th-loc-property_2052=属性
th-loc-property_1028=屬性

Tag element type error, category: %1, type: %2._2052=设置项HTML类型错误，项：%1, 类型：%2。
Tag element type error, category: %1, type: %2._1028=設置項HTML類型錯誤，項：%1, 類型：%2。

btn-loc-cancel_2052=取消
btn-loc-cancel_1028=取消